body,table,tr,td,p,div {font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;font-size:13px;}

a:link{color:#444;text-decoration:underline;}
a:active{color:#444;text-decoration:underline;}
a:visited{color:#444;text-decoration:underline;}
a:hover{color:#687674;text-decoration:none;}
h1, h2 {margin:0; clear:both;float:none;}
h2 {font-size:18px; font-weight:normal}
h1 {font-size:28px; font-weight:normal}
.plugincontent h1 {padding-bottom:10px}
.perskartitem {font-size:18px; color:#3a7a1e; padding:15px 0 7px}
.personfoto {border:10px solid #DDDDDD;
float:right;
margin-left:20px;}
td.plugin_2_10 a:link{font-size:10px;color:#FFFFFF;text-decoration:underline;}
td.plugin_2_10 a:active{font-size:10px;color:#FFFFFF;text-decoration:underline;}
td.plugin_2_10 a:visited{font-size:10px;color:#FFFFFF;text-decoration:underline;}
td.plugin_2_10 a:hover{font-size:10px;color:#C2D7D5;text-decoration:none;}
a.copyright:link{color:#444;text-decoration:none;}
a.copyright:active{color:#444;text-decoration:none;}
a.copyright:visited{color:#444;text-decoration:none;}
a.copyright:hover{color:#687674;text-decoration:none;}
img{border:0;}
.poalf a, .poalf a:visited {font-size:26px; display:block; padding:5px 10px;}
.poalf a:hover {background:#999; color:#fff}
.poalf td {text-align:center; }
p {margin:0; padding:0 0 10px}
.width_1{width:900px;}
.width_2{}
.width_3{width:250px;}

.width_4{padding:0 20px;}
.width_5{width:250px;}
.width_75{width:200px;}
.width_6{border-left:5px solid #CCCCCC;padding-left:20px;}
.width_100{width:100%;}
.lawinfo {color:#888;font-size:12px;margin:10px auto 0;width:750px;}
body{margin-bottom:0px;margin-top:0px;margin-left:0px;margin-right:0px;padding:0;font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;font-size:13px;background-color:#FFFFFF;background-image:url(images/aw_background_1.jpg);background-repeat:repeat-x;background-position:top;}
table,td{color:#444;vertical-align:top;text-align:left;}
select,option,textarea,input{border:1px #859694 solid;color:#444;padding:1px;background-color:transparent;margin:1px;overflow:hidden;}
hr{height:1px;border:0px;color:#859694;background-color:#859694;}
.green {color:#3a7a1e}
.pluginname_1{font-size:26px;padding:0 0 10px;color:#3a7a1e; font-weight:normal}
.pluginname_2{
border-top:2px solid #CCCCCC;
color:#3A7A1E;
font-size:18px;
font-weight:normal;
padding:0px 0 5px;
margin-top:20px;margin-right:10px;
white-space:nowrap;
}
.copyright{padding:10px}
.partners{margin-bottom:20px; font-size:11px; color:#666}
.plugincontent {margin-bottom:15px}
.menu ul {padding:0; margin:0 0 0 0px;margin-right:10px;}
.menu ul li {list-style:NONE}
.menu ul li a, .menu ul li a:visited {display:block; padding:5px 6px; font-size:13px; color:#305b92; }
.menu ul li a:hover {color:#fff; background:#305b92 }
.main_1{width:50%;height:575px;background-image:url(images/aw_background_2.jpg);background-repeat:no-repeat;background-position:top right;}
.main_2{height:67px;background-image:url(images/aw_background_4.jpg);background-repeat:repeat-x;background-position:bottom;background-color:#FFFFFF;vertical-align:middle;text-align:right;padding-right:15px;}
.main_3{width:100%;height:345px;background-image:url(images/aw_background_5.jpg);background-repeat:repeat-x;background-position:top;padding:18px 13px 13px 13px;}
.main_4{width:50%;height:575px;background-image:url(images/aw_background_3.jpg);background-repeat:no-repeat;background-position:top left;}
.banner{width:100%;height:134px;background-image:url(images/wiw.jpg);background-repeat:no-repeat;background-position:top;background-color:#FFFFFF}
.navigation_1{width:100%;padding:4px 10px 7px; background-image:url(images/aw_navigation_1.jpg);background-repeat:repeat-x;background-position:top;color:#fff; vertical-align:middle}
.navigation_1 a,.navigation_1 a:visited{color:#fff;}
.plugin_1_1{width:100%;border-left:5px solid #305b92;vertical-align:middle;padding-left:10px;}
.plugin_1_2{width:100%;height:1px;}
.plugin_1_3{width:100%;border-left:5px solid #839392;padding:5px 10px 5px 10px;line-height: 1.5}
.plugin_1_4{width:100%;height:5px;}
.plugin_2_1{width:100%;padding-bottom:10px;}
.plugin_2_2{width:100%;background-image:url(images/aw_plugin_2_1.jpg);background-repeat:repeat-x;background-position:bottom;}
.plugin_2_3{width:100%;background-image:url(images/aw_plugin_2_2.jpg);background-repeat:no-repeat;background-position:bottom right;}
.plugin_2_4{width:30%;background-image:url(images/aw_plugin_2_3.jpg);background-repeat:repeat-x;background-position:bottom;}
.plugin_2_5{width:100%;background-image:url(images/aw_plugin_2_4.jpg);background-repeat:no-repeat;background-position:top right;}
.plugin_2_6{width:100%;height:31px;background-image:url(images/aw_plugin_2_5.jpg);background-repeat:no-repeat;background-position:top left;vertical-align:middle;}
.plugin_2_7{width:70%;}
.plugin_2_8{width:100%;border:1px solid #3D5051;border-top:0px;background-color:#A0B0B1;padding:1px;padding-top:0px;}
.plugin_2_9{width:100%;background-image:url(images/aw_plugin_2_6.jpg);background-repeat:repeat-x;background-position:top;background-color:#6B7879;}
.plugin_2_10{width:100%;padding:10px;padding-top:0px;color:#FFFFFF;}
td.plugin_2_10 *{color:#FFFFFF;border-color:#FFFFFF;}
.footer_1{width:100%;padding-left:1px;}
.footer_2{width:100%;height:25px;background-color:#DFE3E3;vertical-align:middle;text-align:center;}
